;; -*- mode: emacs-lisp; coding: utf-8-unix -*-
;; Minibuffer history file, automatically generated by ‘savehist’.

(setq savehist-minibuffer-history-variables '(ess--completing-hist org-tags-history minibuffer-history-search-history magit-revision-history dired-shell-command-history magit-read-rev-history query-replace-from-to-history shell-command-history minibuffer-history search-ring bookmark-history buffer-name-history file-name-history extended-command-history))
(setq ess--completing-hist '("R"))
(setq minibuffer-history-search-history '("shell"))
(setq magit-revision-history '("dev" "origin/dev" "master"))
(setq magit-read-rev-history '("master" "dev" "origin-master" "CI (origin)" "issue16" "master" "dev" "ndev" "master" "fab_dev"))
(setq shell-command-history '("git init" "git clone git@gitlab.com:AquaGenAS/pipelines/acropolos-gs.git" "git clone git@gitlab.com:fabian.grammes/beamer_cigene.git" "tar xvzf magit-1.2.2.tar.gz " "cut -f1-5 Caligus_50k_step2.affy.dmuid.synced.indid | head" "cut -f1-5 Caligus_50k_step2.affy.dmuid.synced.snps | head" "git pop" "tar -zxvf gmap-gsnap-2019-01-24.tar.gz" "chmod 777 db2plink.py " "chmod 755 db2plink.py " "chmod 555 db2plink.py " "chmod 554 db2plink.py " "cat 20180909_Ssa70K_Vessora.metadata.txt | wc -l" "less -S 220k_all.vcf.gz" "cat sparql\\(1\\) | wc -l" "cp -r TxDb.Ssalar.icsasg.v2.knownGene TxDb.Omykiss.1_0" "cut -f7 Onil50K.probes.bwa.sorted.parsed.vcf | sort | uniq -c" "git remote add origin git@gitlab.com:AquaGenAS/latex.git" "git init"))
(setq minibuffer-history '("dev" "fuckedup_stash" "all" "save" "stage" "origin-master" "shell" "plink" "issue16" "app" "fabig" "ndev" "R" "shell" "shell-pop" "magit-popup-20181204.2031" "magit-20181216.1220" "mmmm" "solarized-dark" "org-9.1.14" "prog2" "prog" "vcf" "org" "bam" "prog" "solarized" "solarized-dark" "solarized-light" "solarized-dark"))
(setq search-ring '("fla" "--analysis-files-path" "magit" "magi" "try" "Flavo" "Fla" "Flav" "magit" "magi" "essh" "ssa26" "x-87079539" "ax-8707953" "ax-87281327" "ax-87220302"))
(setq bookmark-history '(
;;;  #("AquaGen: Home" 0 13 (bmkp-full-record (#0 (buffer-name . "aquagen") (front-context-string . "viktige_filer
;;;   ") (rear-context-string . "0K Nov 29 13:41 ") (front-context-region-string) (rear-context-region-string) (visits . 5) (time 23669 1360 528265 0) (created 23578 12171 608342 0) (position . 1723) (filename . "/scp:fabig@orion.nmbu.no:/mnt/users/aquagen/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/users/aquagen/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: Side_projects" 0 20 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/Side_Projects/") (front-context-string . "2014-Nina_intest") (rear-context-string . "0K Jan 22  2017 ") (front-context-region-string) (rear-context-region-string) (visits . 1) (time 23668 62596 76263 0) (created 23575 35632 48768 0) (position . 216) (filename . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/Side_Projects/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/Side_Projects/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: home/AquaGen" 0 19 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (front-context-string . "2018_script_DEMO") (rear-context-string . "0K Dec 12 23:35 ") (front-context-region-string) (rear-context-region-string) (visits . 18) (time 23667 62681 463883 0) (created 23575 35578 54246 0) (position . 209) (filename . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: SCRATCH" 0 14 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (front-context-string . "2018_AquaGen_CMS") (rear-context-string . "0K Dec 12 09:53 ") (front-context-region-string) (rear-context-region-string) (visits . 10) (time 23667 2676 353302 0) (created 23575 35610 99747 0) (position . 221) (filename . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: home/AquaGen" 0 19 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (front-context-string . "2018_script_DEMO") (rear-context-string . "0K Dec 12 23:35 ") (front-context-region-string) (rear-context-region-string) (visits . 18) (time 23667 62681 463883 0) (created 23575 35578 54246 0) (position . 209) (filename . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: home/AquaGen" 0 19 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (front-context-string . "2018_script_DEMO") (rear-context-string . "0K Dec 12 23:35 ") (front-context-region-string) (rear-context-region-string) (visits . 18) (time 23667 62681 463883 0) (created 23575 35578 54246 0) (position . 209) (filename . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: SCRATCH" 0 14 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (front-context-string . "2018_AquaGen_CMS") (rear-context-string . "0K Dec 12 09:53 ") (front-context-region-string) (rear-context-region-string) (visits . 10) (time 23667 2676 353302 0) (created 23575 35610 99747 0) (position . 221) (filename . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: home/AquaGen" 0 19 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (front-context-string . "2018_script_DEMO") (rear-context-string . "0K Dec 12 23:35 ") (front-context-region-string) (rear-context-region-string) (visits . 18) (time 23667 62681 463883 0) (created 23575 35578 54246 0) (position . 209) (filename . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))

;;;  #("orion: SCRATCH" 0 14 (bmkp-full-record (#0 (buffer-name . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (front-context-string . "2018_AquaGen_CMS") (rear-context-string . "0K Dec 12 09:53 ") (front-context-region-string) (rear-context-region-string) (visits . 10) (time 23667 2676 353302 0) (created 23575 35610 99747 0) (position . 221) (filename . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (dired-directory . "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/") (dired-marked) (dired-switches . "--group-directories-first -alh") (dired-subdirs) (dired-hidden-dirs) (handler . bmkp-jump-dired))))
 "6142_Bencmark17" "DigiSal" "AquGen:Cloud" "Dropbox/DigiSal" "AquaGen: Home" "AquaGen: important_files" "orion: Home" "2014-Nina_intestine" "AquaGen" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/" "results" "Preferences.el" "Aquamacs" "orion: Genome:Ssa" "orion: genome/references" "orion: Side_projects" "orrion: SCRATCH" "home:AquaGen" "AquaGen" ".." "essh.elc" "Emacs/Packages/custom/bookmark-plus" "-rw-r--r--" "Files.el" "-rw-r--r--" "Downloads" "Emacs/Packages/" "Downloads" "Desktop" "-------------" "Preferences.el" "smartscan-mode" "Preferences.el" "Packages" "Emacs/" " *Minibuf-3*" "defun" "Aquamacs" "genomes:Ssa" "genomes" "ORION: HOME" "HOME" "2018_AquaGen_CMS" ".." "~/" "Preferences.el" "Aquamacs"))
(setq buffer-name-history '("*shell*" "*magit: apt_snake*" "magit: apt_snake" "*magit-branch-popup*" "magit: apt_snake" "*shell*" "Map_coarse.pdf" "figs" "DIGISAL" "magit: DIGISAL" "*shell*" "*magit-branches*" "*magit: DIGISAL*" "*magit-log*" "*Directory*" "*magit: DIGISAL*" "*magit-branches*" "*magit: AquaDB2plink*" "*Bookmark List*" "*shell*" "*magit-key*" "*shell*<2>" "shell2" "*shell*" "*magit-branches*" "*magit: DIGISAL*" "*magit-edit-log*" "*shell*" "*shell*<2>" "*shell*" "*shell*<2>" "*shell*" "*Packages*" "*magit: SNPchips_remap*" "*magit: aquagenr.wiki*" "*magit: AquaGenR*" "config" "*magit: SNPchips_remap*" "*shell*" "Preferences.el" "*R*" "*magit: DIGISAL*" "*magit-edit-log*" "*Org-Babel Error Output*" "*R*" "*shell*" "*magit: LaTeX*" "*magit-key*" "*magit-branches*" "*magit-log*" "*magit: AquaDB2plink*" "*shell-1*" "Preferences.el" "*magit: SNPchips_remap*" "*magit: Aquamacs Emacs*" "*magit-edit-log*" "*shell*" "*Completions*" "magit-diff: Aquamacs Emacs" "magit: Aquamacs Emacs" "*Buffer List*" "*Help*" "magit: bcbio_salmon" "*Help*" "*Packages*"))
(setq file-name-history '("/scp:fabig@orion.nmbu.no:/mnt/users/aquagen/70k_animals.txt" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/Side_Projects/2014-Nina_intestine/intest_pipeline.org" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/Snakefile" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/test/Snakefile" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/loop1_plink/genotypes_lice_2015.new_chr.txt" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/SNPchips_remap/Snakefile" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/" "/scp:fabig@orion.nmbu.no:/mnt/project/AquaGen/projects/genotype_til_sekvens_6185/GS_workshop_feb_2019/dataset_by_yc/" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/2018_Tenacibaculum/README.org" "/scp:fabig@orion.nmbu.no:/mnt/project/AquaGen/projects/genotype_til_sekvens_6185/GS_workshop_feb_2019/dataset_by_yc/genotypes_lice_2016.bim" "/scp:fabig@orion.nmbu.no:/mnt/project/AquaGen/projects/genotype_til_sekvens_6185/GS_workshop_feb_2019/dataset_by_yc" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/test/genotypes_lice_2015.txt" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/test/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/test" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/samples.txt" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/Snakefile" "/scp:fabig@orion.nmbu.no:/mnt/project/AquaGen/projects/genotype_til_sekvens_6185/GS_workshop_feb_2019/dataset_by_yc" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/slurm-13347365.out" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/slurm-13347364.out" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/organise.R" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/phenotypes_indb.gcta" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/README.org" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/2018_Tenacibaculum/data/raw/gcta_phenotypes_strict.txt" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/2018_Tenacibaculum/fetch_data.Rmd" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/phenotypes.txt" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/ACROPOLIS_parasite/Lice2019/readsas.R" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/test" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice/test.out" "/bin/bash" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Packages/bookmarks" "~/.emacs-bmk-bmenu-state.el" "/scp:fabig@orion.nmbu.no:/net/fs-1/projects01/AquaGen/Rawdata/affy/APT/BATCHES/20181015_Ssa70K_VESO-Vikan-Flavotest-L18_D208_ref2018-345_proj6181/RUN_DQC.sh" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/20190218_Ssa70K_Bogen-Track-A-prove-L15_Uttak5693_ref2019-421-422-423_proj8417/RUN_DQC.sh" "/scp:fabig@orion.nmbu.no:/net/fs-1/projects01/AquaGen/Rawdata/affy/APT/lib_files_etc/Axiom_Ssa70K_Salmon_AG/Axiom_Ssa70kv1_Analysis.r1/" "/scp:fabig@orion.nmbu.no:/net/fs-1/projects01/AquaGen/Rawdata/affy/APT/lib_files_etc/Axiom_Ssa70K_Salmon_AG/Axiom_Ssa70kv1_Analysis.r1" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/.gitignore" "~/Library/Preferences/Aquamacs Emacs/Preferences.el" "~/Library/Preferences/Aquamacs Emacs/" "~/Library/Preferences/Aquamacs Emacs/Preferences.el" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Packages/bookmarks" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Preferences.el" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Packages/bookmarks" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Packages/bookmarks" "~/Library/Preferences/Aquamacs Emacs/Packages/not_used/" "~/Library/Preferences/Aquamacs Emacs/Packages/not_used" "~/Library/Preferences/Aquamacs Emacs/" "~/Library/Preferences/Aquamacs Emacs/Preferences.el" "~/Library/Preferences/Aquamacs Emacs/" "~/Library/Preferences/Aquamacs Emacs/Preferences.el" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Packages/bookmarks" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts/APT_prune_cel_files2.py" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/SNPchips_remap/README.org" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/SNPchips_remap/REMAP.org" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts/make_initial_celfiles_list.py" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/" "~/.emacs-bmk-bmenu-state.el" "~/Library/Preferences/Aquamacs Emacs/Packages/bookmarks" "~/.emacs-bmk-bmenu-state.el" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/initial_cel_files" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/test" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/celfolders" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/README.org" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/cel_files/190214_AG_70K_D235_mix/0216789736_A18.CEL" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/cel_files" "/bin/bash" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/181009_AG_70K_D208_1-4/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/20181015_Ssa70K_VESO-Vikan-Flavotest-L18_D208_ref2018-345_proj6181/celfolders" "/scp:fabig@orion.nmbu.no:/net/fs-1/results01/SeqData/SeqData2/affy/cel_files/salmon70K/Aquagen" "/scp:fabig@orion.nmbu.no:/net/fs-1/results01/SeqData/SeqData2/affy/cel_files/salmon70K/Aquagen/2018/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/20181015_Ssa70K_VESO-Vikan-Flavotest-L18_D208_ref2018-345_proj6181/all_celfiles" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/templates/APT_prune_cel_files2.py" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/templates/make_initial_celfiles_list.py" "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/ACROPOLIS_parasite/L17_L.salmon/dataprep.sh" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/trait-lice" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/aquagen/programmer/acropolos-gs/lice-trait" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/" "/scp:fabig@orion.nmbu.no:/net/fs-1/projects01/AquaGen/Rawdata/affy/APT/BATCHES/COPY_TEMPLATE/" "/scp:fabig@orion.nmbu.no:/mnt/users/aquagen/APT/BATCHES/" "/scp:fabig@orion.nmbu.no:/mnt/users/aquagen/APT/BATCHES/COPY_TEMPLATE/" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/templates" "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/Snakemake"))
(setq extended-command-history '("shell" "ess-remote" "shell" "magit-status" "shell" "magit-status" "eval-buffer" "magit-version" "eval-buffer" "magit-version" "magit-status" "package-list-packages" "magit-status" "shell" "magit-status" "magit-version" "magit-status" "eval-buffer" "shell" "magit-status" "shell" "magit-status" "magit-version" "magit-status" "shell" "magit-status" "shell" "magit-status" "shell" "magit-stash-popup" "magit-status" "shell" "magit-status" "shell" "eval-buffer" "shell" "magit-status" "shell" "magit-status" "slurm" "shell" "slurm" "shell" "slurm" "shell" "slurm" "shell" "slurm" "shell" "magit-status" "eval-buffer" "list-packages" "slurm" "shell" "slurm" "shell" "slurm" "shell" "slurm" "shell" "slurm" "recover-file" "magit-status" "shell" "slurm" "magit-status" "shell" "recover-file" "tramp-cleanup-this-connection" "magit-display-process" "magit-status" "shell" "magit-status" "shell" "slurm" "magit-status" "shell" "magit-status" "shell" "magit-status" "shell" "describe-language-environment" "shell" "magit-status" "shell" "slurm" "shell" "slurm" "shell" "magit-status" "shell" "recover-file" "shell" "magit-status" "ecb-activate" "list-packages" "shell" "R" "shell" "magit-status"))
